using System.Text.Json.Serialization;
using e_suite.API.Common.models.@base;
using eSuite.Core.Miscellaneous;

namespace e_suite.API.Common.models;

public class EditCustomFields : CustomFieldBase
{
    [JsonPropertyName("id")]
    public GeneralIdRef Id { get; set; } = new GeneralIdRef();

}
